<?php

return [

    /*
    |--------------------------------------------------------------------------
    | Backoffice Section Career Container
    |--------------------------------------------------------------------------
    |
    |
    |
    */

];
